title:
  fr: Retraite
  en: Pension
subparams:
  - title:
      fr: Secteur privé
      en: Private sector
    subparams:
    - subsection: retraites.secteur_prive.regime_general_cnav
    - title:
        fr: Régimes complémentaires
        en: Complementary schemes
      subparams:
      - subsection: retraites.secteur_prive.regimes_complementaires
        depth: 1
        exclude: ["coeff_temp"]
      - table: retraites.secteur_prive.regimes_complementaires.coeff_temp
  - subsection: retraites.secteur_public
    depth: 1
  - subsection: retraites.independants
name_en: pension
